» Ubuntu » Paketit

Error

two or more packages specified (rev-plugins natty)